/*--- Avanquest WebEasy Page Style ---*/


.cc100              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc101              { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	}
.cc102              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : justify;
	}
.cc103              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	}
.cc104              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	border          :   1.50pt solid #ff0000;
	}
.cc105              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	border          :   1.50pt solid #ff0000;
	}
.cc106              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	border          :   1.50pt solid #ff0000;
	}
.cc97               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc98               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc99               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,465.00pt,3.75pt,0.00pt);
	}
span#e25            { /* images/plastics_machiner... */
	border          :   0.00pt none #c0c0c0;
	background      : transparent url(images/plastics_machinery-1012006.jpg) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             :   6.75pt;
	width           : 474.75pt;
	height          : 743.25pt;
	}
div#e24             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   8.25pt;
	top             :  15.00pt;
	width           : 571.50pt;
	height          :  60.00pt;
	}
div#e23             { /* {Copyright (C) Plastics ... */
	text-align      : center;
	background-color: transparent;
	position        : absolute;
	left            :  31.50pt;
	top             : 744.00pt;
	width           : 535.50pt;
	height          :  12.75pt;
	}
span#e22            { /* images/plastics_machiner... */
	background      : transparent url(images/plastics_machinery-1002015.jpg) no-repeat top left;
	position        : absolute;
	left            :  19.50pt;
	top             :  31.50pt;
	width           :  83.25pt;
	height          :  25.50pt;
	}
h1#e21              { /* PLASTICS MACHINERY LTD. */
	font            : italic bold 24pt 'Castellar';
	text-decoration : underline;
	color           : #0000ff;
	text-align      : left;
	position        : absolute;
	left            : 123.00pt;
	top             :  20.25pt;
	width           : 449.25pt;
	height          :  31.50pt;
	}
div#e20             { /* SUPPLIERS OF QUALITY PLA... */
	position        : absolute;
	left            : 146.25pt;
	top             :  50.25pt;
	width           : 360.75pt;
	height          :  27.75pt;
	}
div#e19             { /* PO Box 34\ \NGARUAWAHIA\... */
	position        : absolute;
	left            : 137.25pt;
	top             : 675.00pt;
	width           : 114.75pt;
	height          :  63.00pt;
	}
div#e18             { /* Phone:  +64-7- 8247049\ ... */
	position        : absolute;
	left            : 338.25pt;
	top             : 687.75pt;
	width           : 245.25pt;
	height          :  47.25pt;
	}
span#e17            { /* images/plastics_machiner... */
	background      : transparent url(images/plastics_machinery-1012005.jpg) no-repeat top left;
	position        : absolute;
	left            : 114.75pt;
	top             : 663.75pt;
	width           : 465.00pt;
	height          :   3.75pt;
	}
img#e16             { /* images/plastics_machiner... */
	position        : absolute;
	left            :   6.75pt;
	top             :  73.50pt;
	width           : 114.00pt;
	height          : 672.00pt;
	}
img#e15             { /* images/plastics_machiner... */
	position        : absolute;
	left            :  15.75pt;
	top             : 236.25pt;
	width           :  90.00pt;
	height          :  32.25pt;
	}
img#e14             { /* images/plastics_machiner... */
	position        : absolute;
	left            :  15.00pt;
	top             : 657.00pt;
	width           :  91.50pt;
	height          :  17.25pt;
	}
img#e13             { /* images/plastics_machiner... */
	position        : absolute;
	left            :  15.75pt;
	top             : 678.75pt;
	width           :  91.50pt;
	height          :  27.00pt;
	}
img#e12             { /* images/plastics_machiner... */
	position        : absolute;
	left            :  20.25pt;
	top             : 343.50pt;
	width           :  87.75pt;
	height          :  33.75pt;
	}
span#e11            { /* images/plastics_machiner... */
	background      : transparent url(images/plastics_machinery-1012002.jpg) no-repeat top left;
	position        : absolute;
	left            : 216.75pt;
	top             :  83.25pt;
	width           : 194.25pt;
	height          :  57.00pt;
	}
div#e10             { /* &nbsp;Aseptic filling ma... */
	position        : absolute;
	left            : 202.50pt;
	top             : 146.25pt;
	width           : 225.75pt;
	height          :  26.25pt;
	}
div#e9              { /* Serac design, manufactur... */
	position        : absolute;
	left            : 147.00pt;
	top             : 174.00pt;
	width           : 386.25pt;
	height          : 261.00pt;
	}
span#e8             { /* images/plastics_machiner... */
	background      : transparent url(images/plastics_machinery-1012001.jpg) no-repeat top left;
	position        : absolute;
	left            : 191.25pt;
	top             : 482.25pt;
	width           : 309.00pt;
	height          : 156.00pt;
	}
div#e7              { /* &nbsp;Aseptic filling ma... */
	position        : absolute;
	left            : 210.00pt;
	top             : 640.50pt;
	width           : 268.50pt;
	height          :  21.75pt;
	}
div#e6              { /* <DIV>Home</DIV> */
	background-color: #ffff00;
	position        : absolute;
	left            :  18.75pt;
	top             :  94.50pt;
	width           :  89.25pt;
	height          :  17.25pt;
	}
div#e5              { /* <DIV><STRONG>Products</S... */
	background-color: #ffff00;
	position        : absolute;
	left            :  18.00pt;
	top             : 119.25pt;
	width           :  90.00pt;
	height          :  18.00pt;
	}
div#e4              { /* <DIV><STRONG>News</STRON... */
	background-color: #ffff00;
	position        : absolute;
	left            :  19.50pt;
	top             : 144.75pt;
	width           :  88.50pt;
	height          :  17.25pt;
	}
div#e3              { /* <DIV align="center"><STR... */
	background-color: #ffff00;
	position        : absolute;
	left            :  20.25pt;
	top             : 171.75pt;
	width           :  87.75pt;
	height          :  16.50pt;
	}
div#e2              { /* <DIV align="center"><STR... */
	background-color: #ffff00;
	position        : absolute;
	left            :  20.25pt;
	top             : 195.00pt;
	width           :  87.75pt;
	height          :  18.00pt;
	}
div#e1              { /* <DIV><STRONG>Click to re... */
	background-color: #ffff00;
	position        : absolute;
	left            : 449.25pt;
	top             :  96.00pt;
	width           : 102.75pt;
	height          :  30.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 600.00pt;
	height          : 768.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #92d8f1;
	text-align      : center;
	}



/*--- EndOfFile ---*/
